-- 基础信息
base_info = {
	group_id = 133309451
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 451001, monster_id = 28010201, pos = { x = -2453.963, y = 27.690, z = 5687.744 }, rot = { x = 0.000, y = 191.764, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 451002, monster_id = 28020604, pos = { x = -2438.440, y = -35.582, z = 5688.931 }, rot = { x = 0.000, y = 134.636, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 451003, monster_id = 28040101, pos = { x = -2411.404, y = -63.689, z = 5776.600 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 27 },
	{ config_id = 451004, monster_id = 28020604, pos = { x = -2414.514, y = -55.663, z = 5713.666 }, rot = { x = 0.000, y = 179.067, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 451005, monster_id = 28010201, pos = { x = -2357.816, y = -57.051, z = 5737.430 }, rot = { x = 0.000, y = 167.131, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 451006, monster_id = 28040101, pos = { x = -2393.813, y = -64.166, z = 5755.202 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 27 },
	{ config_id = 451007, monster_id = 28020604, pos = { x = -2381.750, y = -9.372, z = 5810.862 }, rot = { x = 0.000, y = 182.525, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 451008, monster_id = 28040101, pos = { x = -2371.689, y = -64.001, z = 5686.177 }, rot = { x = 0.000, y = 117.248, z = 0.000 }, level = 32, drop_tag = "水族", disableWander = true, area_id = 27 },
	{ config_id = 451010, monster_id = 28010301, pos = { x = -2343.394, y = -63.347, z = 5695.621 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 451011, monster_id = 28010301, pos = { x = -2304.083, y = -63.396, z = 5701.066 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 451013, monster_id = 28040101, pos = { x = -2377.649, y = -63.773, z = 5687.436 }, rot = { x = 0.000, y = 335.498, z = 0.000 }, level = 32, drop_tag = "水族", disableWander = true, area_id = 27 },
	{ config_id = 451014, monster_id = 28010301, pos = { x = -2386.639, y = -63.420, z = 5702.989 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 451015, monster_id = 28010301, pos = { x = -2392.630, y = -63.064, z = 5742.296 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 451001, 451002, 451003, 451004, 451005, 451006, 451007, 451008, 451010, 451011, 451013, 451014, 451015 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
